@import url("layout.css");

/* HOME*/
html {
    text-align:center;
    font-family: befrisky;
    font-size:16px;
    color:black;
    background-image:url(../images/home/bg.jpg);
    background-repeat:repeat-x;
    background-color: #000000;
    margin:0;
}

#container 
{
    width: 100%;
}
.corpo_site {
    width: 940px;
    margin: auto;
    display: table;
/*    border: 1px solid black;*/
}
#logo{
    width: 294px;
    height: 158px;
    margin-left: 7px;
    background-image:url(../images/home/logo.png);
    background-repeat:no-repeat;
    float: left;
}
#arearestrita{
    width: 97px;
    height: 18px;
    float: right;
    margin-right: 93px;
    margin-top: 3px;
}
#busca{
    width: 270px;
    height: 46px;
    float: left;
    background-image:url(../images/home/buscar.png);
    background-repeat:no-repeat;
    margin-left: 348px;
    margin-top: 5px;
}
#submit{
    float: right;
    margin-right: 2px;
}
#inputBusca{
    margin-top: 9px;
    margin-left: 63px;
    background-color: transparent;
    border: 0px;
}
#menu{
    width: 613px;
    height: 38px;
    background-image:url(../images/home/menu.png);
    background-repeat:no-repeat;
    float: right;
    margin-right: 21px;
    font-weight: bold;
    font-size: 14px;
    font-family: rockwell;
    color: #ffffff;
}
#menu a{
    color: #ffffff;
}
#quemsomos{
    float: left;
    margin-top: 11px;
    margin-left: 24px;
}
#beneficios{
    float: left;
    margin-top: 11px;
    margin-left: 38px;
}

.gecko #beneficios{
    float: left;
    margin-top: 11px;
    margin-left: 26px;
}
#album{
    float: left;
    margin-top: 11px;
    margin-left: 30px;
}

.gecko #album{
    float: left;
    margin-top: 11px;
    margin-left: 27px;
}
#comocomprar{
    float: left;
    margin-top: 11px;
    margin-left: 36px;
}

.gecko #comocomprar{
    float: left;
    margin-top: 11px;
    margin-left: 27px;
}
#contato{
    float: left;
    margin-top: 11px;
    margin-left: 36px;
}

.gecko #contato{
    float: left;
    margin-top: 11px;
    margin-left: 23px;
}
#quemsomos:hover{
    color: #000000;
}
#beneficios:hover{
    color: #000000;
}
#album:hover{
    color: #000000;
}
#comocomprar:hover{
    color: #000000;
}
#contato:hover{
    color: #000000;
}
.ie #quemsomos{
    float: left;
    margin-top: 11px;
    margin-left: 18px;
}
.ie #beneficios{
    float: left;
    margin-top: 11px;
    margin-left: 32px;
}
.ie #album{
    float: left;
    margin-top: 11px;
    margin-left: 24px;
}
.ie #comocomprar{
    float: left;
    margin-top: 11px;
    margin-left: 30px;
}
.ie #contato{
    float: left;
    margin-top: 11px;
    margin-left: 30px;
}
.active{
    color: #000000;
}
#banner{
    width: 613px;
    height: 293px;
    float: right;
    margin-right: 21px;
}
#mask{
    width: 613px;
    height: 293px;
    background-image: url(../images/home/banner.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 100;
}
#imgsBanner{
    margin-top: 10px;
    margin-left: 11px;
    width: 581px;
    height: 251px;
}
#btnsCategoria{
    width: 246px;
    min-height: 215px;
    float: left;
    margin-top: 59px;
    margin-left: 27px;
}
#btns_lat_cat{
    width: 244px;
    height: 113px;
    display: table;
    margin: 0px 0 0 1px;
}
.btns{
    width: 119px;
    height: 48px;
    background-image: url(../images/home/btn_lat.png);
    background-repeat: no-repeat;
    float: left;
    margin-top: 16px;
}
.m_left_btn{
    margin-left: 6px;
}
.text_btns{
    font-size: 19px;
    font-family: rockwell;
    color: #000000;
    min-width: 76px;
    display: table;
    min-height: 15px;
    margin-left: 13px;
    margin-top: 13px;
    max-width: 78px;
    text-align: center;
}
.dupla_linha{
    margin-top: 4px;
}
#baixoSite{
    width: 638px;
    min-height: 432px;
    float: right;
    margin-right: 21px;
}
.emDestaque{
    width: 430px;
    min-height: 149px;
    margin-top: 36px;
    margin-left: 20px;
    background-image: url(../images/home/emDestaque.png);
    background-repeat: no-repeat;
    display: table;
    font-family: futura-book;
    color: #fff;
    font-size: 13px;
}
.emDestaque a {
    color: #fff;
}
.imgEmDestaque{
    width: 174px;
    height: 120px;
    margin-top: 29px;
    float: left;
}
.maskDestaque{
    width: 174px;
    height: 120px;
    background-image: url(../images/home/imgDestaque.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 100;
}
.textoEmDestaque{
    width: 250px;
    height: 116px;
    float: left;
    margin-left: 6px;
    margin-top: 30px;
    text-align: left;
    display: table;
    line-height: 14px;
}
#parceirosBox{
    width: 99px;
    min-height: 407px;
    float: right;
}
.parceiro{
    width: 99px;
    height: 104px;
}
.imgParceito{
    width: 56px;
    height: 60px;
    margin: auto;
}
.maskParceiro{
    width: 56px;
    height: 60px;
    position: absolute;
    z-index: 100;
    /*background-image: url(../images/home/imgParceiro.png);*/
    background-repeat: no-repeat;
}
.textoParceiro{
    width: 99px;
    font-family: futura-book;
    font-size: 13px;
    color:#ffffff;
    margin-top: 15px;
    margin-left: 5px;
}
#boxAgenda{
    width: 419px;
    height: 178px;
    background-image: url(../images/home/agenda.png);
    background-repeat: no-repeat;
    margin-left: 20px;
    margin-top: 37px;
    display: table;font-family: futura-book;
    color: #fff;
    font-size: 13px;
    font-weight: bold
}
.gecko #boxAgenda{
    width: 419px;
    height: 178px;
    background-image: url(../images/home/agenda.png);
    background-repeat: no-repeat;
    margin-left: 20px;
    margin-top: 185px;
    display: table;font-family: futura-book;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    
}
#boxAgenda a {
    color: #fff;
}
#agendaEsquerda{
    width: 161px;
    height: 36px;
    margin-top: 88px;
    margin-left: 24px;

}
#agendaDireita{
    width: 161px;
    height: 36px;
    float: right;
    margin-top:88px;
    margin-right:30px;
}
#rodape{
    width: 940px;
    height: 27px;
    background-image:url(../images/home/rodape.png);
    background-repeat:no-repeat;
    float: left;
}
#engenho{
    width: 64px;
    height: 19px;
    float: left;
    margin-top: 5px;
    margin-left: 4px;
}

